/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#191818;
	text-align:center;
}
#page1 body {
	background:#141313;
}

img {vertical-align:top; padding-bottom:10px;}
a img {border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

.fright {text-align:right; font-weight:bold;}

html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:15px;
		color:#988E8E;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {
	color:#faa907;
	outline:none;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
span {color:#fff;}
p {padding-top:15px;}

h1, h2, h3, h4, h5 {
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
	}
h1 {
	font-size:129px;
	line-height:1.2em;
	padding:0 25px;
	background:url(images/logo.gif) no-repeat bottom left;
	text-transform:none;
	margin-top:-58px;
	padding-bottom: 39px;
	}
h1 a {color:#fff;}
h1 canvas {padding:15px 0 0 20px;}
h2 {font-size:34px;
	padding:0 0 200px;}
.slogan h1 {
	font-size:50px;
	line-height:1.2em;
	background:no-repeat bottom left;
	padding:0 25px;
	text-transform:none;
	margin-top:-58px;
	padding-bottom: 39px;
	
}
.slogan h3 {
	font-size:21px;
	padding:0 0 30px 170px; 
	letter-spacing:2px;
	color:#706f6f;
}
#content h3 {
	font-size:18px;
	padding:40px 0 5px;
	border-bottom:1px solid #282828;
	letter-spacing:-1px;}
#content h4 {
	text-align:right;
	font-weight:bold;
	text-transform:none;
	padding:5px 0 0;}
.slogan h4 {
	font-size:15px;
	color:#5e5e5e;
	padding-left:140px; 
	letter-spacing:2px;
}

h5 {
	font-size:13px;
	color:#988E8E;
	padding:5px 0 25px;}
h6 {color:#988E8E; font-weight:bold; padding:0 0 10px;}
/* ============================= main layout ====================== */
.head_bg {background:#141313 url(images/bg_tail_head.jpg) repeat-x top center; padding-bottom:33px;}
#page1 .head_bg {background:#141313 url(images/header.jpg) no-repeat center 112px;}


.imgindent {margin:0 25px 0 0; float:left;}
.last {padding-bottom:0;}
.blocks {padding-bottom:20px;}
#content .first {padding-top:0;}
/* ============================= header ====================== */
#header a {text-decoration:none;}

#header .menu {padding:50px 0 70px;}
.menu li {
	display:inline;
	padding:50px 10px 70px;
	text-transform:uppercase;
	font-weight:bold;
	margin-left:12px;
}
.menu li a {color:#fff;}
#header .menu li.active {background:url(images/menu_bg.gif) repeat-x top center;}
.menu li.active a:hover {cursor:default; color:#fff;}
.menu li a:hover {color:#fcc80a;}

.slogan {padding:105px 0 0 20px;}

/* ============================= content ====================== */
.col_margin  {margin-right:25px;}
.row2, .row3 {border-bottom:1px solid #282828;}
#content .row4 h3 { border:0;}

#content ul { color:#fff; padding:15px 0 15px;}
#content li { background:url(images/marker.gif) no-repeat center left; padding-left:20px;}
/*button*/
.btn {padding:30px 0 0;}
.btn a {
	background:url(images/btn_bg.gif) repeat-x top center;
	padding:5px 7px;
	line-height:24px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.btn a:hover {background:url(images/btn_bg.gif) repeat-x bottom center;}

/*newsletter*/
.newsletter {border:1px solid #282828;padding:3px 27px 30px; margin-top:30px;}
.newsletter div {
	border:1px solid #282828;
	padding:3px;
	margin-top:25px;
	width:225px
}
.newsletter input {
	border:none;
	background:#141313;
	width:193px;
	padding:0 5px 0 0;
	color:#faad07;}
.newsletter a {
	text-transform:uppercase;
	color:#fff;
	text-align:right;
}
#page5 .row4 a {padding-right:32px;}
#page5 .row4 a img {padding:0;}
#page5 .row4 a.last {padding-right:0;}

/*phone*/
p.phone {color:#fff;}
p.phone a {margin-left:60px;}
p.phone span {display:inline-block; width:155px;}

div.phone {padding-bottom:12px; width:298px;}
div.phone span {color:#988E8E; display:inline-block; width:85px;}
div.phone h6 {font-weight:normal; color:#fff; padding:0;}
div.phone p {padding:0;}

#page6 .row4 .newsletter {margin-top:45px;}
#page7 #content {padding:0 0 40px;}
/* ============================= footer ====================== */
#footer { color:#fff; font-size:12px;padding:30px 0; overflow:hidden;}
#footer .menu a {color:#797070; font-weight:normal;}
#footer a { text-decoration:none;}
#footer .menu a:hover {color:#706F6F;}
#footer .menu .active a {text-decoration:underline;color:#474646;}
#footer .menu li {margin:0 10px 0 0; padding:0 10px 0 0;}

#footer p {text-transform:uppercase; padding:0;}
#footer p a {margin-left:10px;}
#footer p a:hover {text-decoration:underline;}
#footer h2 {
	font-size:1px;
	color:#141313;
	letter-spacing:2px;
}

/* ============================= forms ============================= */

label {height:41px; display:block;}
#ContactForm input,#ContactForm textarea {background:#e0e0e0; color:#988E8E; padding:3px 10px; width:595px;}
#ContactForm textarea {height:144px; overflow:auto; margin:0;}
#ContactForm a {padding:5px 20px; margin-left:20px;}